expand-braces vulnerabilities

Wrapper for [braces] to enable brace expansion for arrays of patterns.

Latest version

0.1.2

First published

7 years ago

Latest version published

6 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
expand-braces 0.1.2 Latest 31 Oct, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
expand-braces 0.1.1 26 Oct, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
expand-braces 0.1.0 26 Oct, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L